View Issue Details

IDProjectCategoryView StatusLast Update
00023085 - Closed w/o ActionEnhancementpublic2020-07-12 21:47
ReporterKB3NPHAssigned ToWA9PIE 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionwon't fix 
Summary0002308: Ticket #124105 - Future Support for radio
DescriptionHi,

any chance to use HRD software together with the Winradio WR-305 SDR receiver?

Best regards
Ronald
TagsNo tags attached.
ModuleAll
Sub-ModuleRadio Support
TestingNot Started

Relationships

related to 0002274 closedKC7FPF Ham Radio Deluxe not allowing to log the 630 meter band correctly in the logbook 

Activities

K7ZCZ

2019-08-01 15:29

developer   ~0008325

In the 2019-08-01 call, we agreed that this receiver-only radio wasn't worth supporting.

Issue History

Date Modified Username Field Change
2018-01-16 08:48 KB3NPH New Issue
2018-04-13 12:07 K7ZCZ Assigned To => WA9PIE
2018-04-13 12:07 K7ZCZ Status new => assigned
2019-08-01 15:29 K7ZCZ Note Added: 0008325
2019-08-01 15:29 K7ZCZ Status assigned => resolved
2019-08-01 15:29 K7ZCZ Resolution open => won't fix
2019-08-02 00:08 K7ZCZ Relationship added related to 0002274
2019-08-30 13:32 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2019-08-30 16:23 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-14 01:39 WA9PIE Status resolved => closed
2019-09-14 01:39 WA9PIE Fixed in Version 6.7.0.226 =>
2019-09-14 01:39 WA9PIE Project 3 - Current Dev List => 5 - Closed w/o Action
2020-07-12 21:47 WA9PIE Severity minor => feature